Subject: PKINIT-22 comments: TD-DH-PARAMETERS

From: "Liqiang(Larry) Zhu" <[email-masked]>
Date: Wed, 26 Jan 2005 05:05:20 -0800

1) Type DomainParameters is undefined: it should be imported from
PKIX1Algorithms88 (defined in RFC 3279)

2) TD-DH-PARAMETERS should contain a list of DomainParameters in the
preference order: otherwise if the KDC send back one entry, and the
client does not accept/support it, it can not recover. The client may
have policy to reject new groups that are not pre-defined for this
client.

-- Larry